Subject: Ticket Assigned - need escalation // RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 11:16:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // RMA latifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  latifa Bot:  Hi Latifa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9513155510 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508439111            03:00 PM, 28th Nov                     latifa                    ok           03:00 PM, 28th Nov                   mayar                   Hi Latifa,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:01 PM, 28th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:04 PM, 28th Nov                     latifa                    hi           03:05 PM, 28th Nov                     latifa                    i have returned an items and centerpoint has cancelled it 2 times           03:06 PM, 28th Nov                     latifa                    i have returned order 9513155510           03:06 PM, 28th Nov                     latifa                    & order 9512519049           03:07 PM, 28th Nov                     latifa                    one of the items i recevied was dirty and without cover           03:07 PM, 28th Nov                     latifa                    i was shocked           03:07 PM, 28th Nov                     latifa                    and the other 3 items 2 Pajamas see thru , and 1 dress too tight           03:09 PM, 28th Nov                     latifa                    hellow !! anyone is reading this?!?!           03:10 PM, 28th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:10 PM, 28th Nov                     latifa                    ok           03:11 PM, 28th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:12 PM, 28th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:12 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:12 PM, 28th Nov                   mayar                   Is there anything else i can help you with           03:13 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3480746